html body{
	background: #f4f4f4;
	font-family: 'caviar_dreamsbold';
	color:#000;
	background: #dfdede;
	opacity: 0;
}
@font-face {
    font-family: 'caviar_dreamsbold';
    src: url('../font/caviardreams_bold/caviardreams_bold-webfont.eot');
    src: url('../font/caviardreams_bold/caviardreams_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/caviardreams_bold/caviardreams_bold-webfont.woff2') format('woff2'),
         url('../font/caviardreams_bold/caviardreams_bold-webfont.woff') format('woff'),
         url('../font/caviardreams_bold/caviardreams_bold-webfont.ttf') format('truetype'),
         url('../font/caviardreams_bold/caviardreams_bold-webfont.svg#caviar_dreamsbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'calitos_dreamsbold';
    src: url('../font/carlitos/carlito-bold-webfont.eot');
    src: url('../font/carlitos/carlito-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/carlitos/carlito-bold-webfont.woff2') format('woff2'),
         url('../font/carlitos/carlito-bold-webfont.woff') format('woff'),
         url('../font/carlitos/carlito-bold-webfont.ttf') format('truetype'),
         url('../font/carlitos/carlito-bold-webfont.svg#caviar_dreamsbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.back-sli{
	text-align:center;
}
.sli{
	font-size: 20pt;
    color: #337ab7;
    cursor: pointer;
    padding: 1px 5px 0;
    border-radius: 5px;
}
.sli-select{
	font-size: 20pt;
    color: #FFF;
    cursor: pointer;
    background: #337ab7;
    padding: 1px 5px 0;
    border-radius: 5px;
}
.phone-flutuane{
    position: fixed;
    z-index: 9999;
    top: 164px;
    right: 100px;
    font-size: 18pt;
    background: #024e93;
    color: #FFF;
    padding: 10px;
    border-radius: 5px;
}
.section-title{
    display: block;
    font-size: 36px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 30px;
    position: relative;
    z-index: 22;
    margin-top:30px;
    clear: left; 
}
.logo-fix{
	margin:7px 0;
}
.section-title:before, .section-title:after{
   content: "";
    display: block;
    width: 33%;
    height: 1px;
    background: #cecece;
    position: absolute;
    margin-top: 28px;
    top: 0;
}
.section-title:after{
  right: 0;
}
.header-fix{
	width: 100%;
	padding:0;
	background:#FFF;
	border-bottom:1px solid #CCC;
}
.col-pad{
	text-align: left;
    padding: 11px 0 10px;
    padding: 0px 30px;
    display: block;
}
.header-fix .container{
	padding:0;
}
.header-nav{
    padding: 0;
    float: right;
}
.mainHeaderFloat{
	position: fixed;
	top: -1px;
	left: 0;
	z-index: 9999;
	width: 100%;
	display: none;	
    border-bottom: 1px solid #999;
}
.icon{
  background-image: url('../public/img/icon.png');
}
.home{
  background-position: -34px -7px;
    padding: 7px 14px;
}
.business{
  background-position: -95px -7px;
    padding: 7px 14px;
}
.product{
  background-position: 62px -6px;
    padding: 7px 14px;
}
.assistencia{
	background-position: -4px 38px;
  padding: 7px 14px;
}
.contacts{
  background-position: -4px -6px;
  padding: 7px 14px;
}
.searchs{
  background-position: -4px 46px;
  padding: 7px 14px;
  cursor:pointer;
}
.cart{
  background-position: -63px 34px;
  padding: 5px 18px 17px;
  cursor:pointer;
}
.logo-float{
	text-align:center;
	display:block;
	padding:5px 0;
}
.nav-floats .nav-left,.nav-floats-mov .nav-left{
	margin-left: 197px;
    top: 0;
}
.nav-floats{
  position:absolute;
  top: 120px;
  left: 0;
  background:#f9aa43;
  padding:15px 30px;
  z-index:9999;
  width:auto;
  border-left:1px solid #FFF;
  border-right:1px solid #FFF;
  box-shadow: 2px 2px 2px #000;
  width:200px;
  display: none;
}
.nav-floats-mov {
   	position:absolute;
	  top: 52px;
     left: 0px;
	  background:#f9aa43;
	  padding:15px 30px;
	  z-index:9999;
	  width:auto;
	  border-left:1px solid #FFF;
	  border-right:1px solid #FFF;
	  box-shadow: 2px 2px 2px #000;
	  width:200px;
	  display: none;
}
ul.nav-floats,ul.nav-floats-mov{
	margin:0;
	padding: 0;
}
ul.nav-floats li,ul.nav-floats-mov li{
	list-style: none;
	text-align:left;
	float: inherit;
	padding: 0;
	margin:0;
	position: relative;
}
ul.nav-floats li a,ul.nav-floats-mov li a{
	color: #FFF;
	display: block;
	padding: 5px 10px;
	border-bottom: 1px solid #FFF;
}
ul.nav-floats li a:hover,ul.nav-floats-mov li a:hover{
	background-color: #000;
	color: #FFF;
	text-decoration: none;
}
.nav,.nav-float{
	border:none;
	padding: 0;
	margin: 0 auto;
	float: right;
}
.nav{
	background-color:#FFF;
}
.nav-float{
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}
.nav li,.nav-float li{
	margin: 0;
    float: left;
    color: #FFF;
    margin-top: 1px;
    margin-bottom: 0px;
    border-right: 1px solid #ccc;
    position: relative;
    padding: 43px 2px;
}
.nav-float li{
    border-right: 1px solid #CCC;
        padding: 5px 12px;
        position: relative;
}
.nav li a,.nav-float li a{
	color: #4E565C;
	padding: 9px 13px 8px;
	cursor: pointer;
	font-size: 9pt;
	text-transform: uppercase;
}
.nav-float li:hover a,.nav li:hover a{
	background-color: #024e93 ;
	color: #FFF;
	text-decoration:none;
}
.nav-float li:hover,.nav li:hover{
	background-color:#024e93 ;
	color: #FFF;
	text-decoration:none;
}
.nav li:hover .home,.nav-float li:hover .home{
  background-position: -34px -33px;
}
.nav li:hover .business,.nav-float li:hover .business {
  background-position: 32px -33px;
}
.nav li:hover .product,.nav-float li:hover .product{
  background-position: -62px -32px;
}
.nav li:hover .contacts,.nav-float li:hover .contacts{
  background-position: 124px -32px;
}
.contacts-float{
	 padding: 7px 14px;
	 background-position: -5px -23px;
}
.nav li:hover .assistencia,.nav-float li:hover .assistencia{
  background-position: -37px 38px;
}
.nav-float li:hover .searchs,.nav li:hover .searchs{
  background-position: -35px 44px;
  padding: 5px 14px 7px;
}
.nav-float li:hover .cart,.nav li:hover .cart{
    background-position: -91px 34px;
    padding: 5px 18px 17px;
}
.nav-float li a{
	padding: 13px 7px 10px;
    font-size: 10pt;
    display: block;
    color: #000;
}
.nav li a:hover,.nav-float li a:hover,.nav li a:action,.nav-float li a:action{
	background: transparent;
}
.icon{
	background-image: url('../img/icon.png');
}
.header-top{
	padding:5px 0;
	width:100%;
	background:#024e93;
	color:#ccc;
	font-size:10pt;
}
.header-top a{
	color:#FFF;
}
.header-top a:nth-child(2){
	color:#FFF;
	display:inline-block;
	float: right;
}
.main-index-banner{
	width: 100%;
	height:auto;
	position: relative;
}
.index-banner a{
	display: none;
}
.index-banner img{
	width: 100%;
}
.main-banner-pins{
	background-color: #004e93;
}
.banner-pins{
	width: 900px;
	margin: 0 auto;
	padding: 10px 10px 5px;
	text-align: center;
}
.slide-bol{
	border-radius: 10px;
    padding: 10px;
    background-color: #FFF;
    margin: 0 3px;
    display: inline-block;
    cursor: pointer;
}
.slide-bol-select{
	background-color: #5f5f5f;
}
.workshop{
	position: relative;
	background: #FFF;
	float: left;
	width: 100%;
	padding: 10px 15px;
}
.workshop p{
	text-align:justify;
	line-height: 20px;
}
.workshop img{
	width: 100%;
	height: 150px;
}
h2{
	color: #000;
	font-size: 20pt;
	margin: 0 0 10px;
	font-weight: 600;
	padding: 30px 0 10px;
	display: block;
	clear: left;
	width: 100%;
}
footer{
	position: relative;
	background: #221d1e;
	width: 100%;
	float: left;
	color: #FFF;
}
footer ul{
	margin:0;
	padding:0;
}
footer ul li{
	list-style: none;
	padding: 0;
	margin:0;
}
.title-footer{
	font-size: 16pt;
	color: #ccc;
	font-weight: 600;
	margin-top: 20px;
}
.phone{
	font-size: 11pt;
	margin: 10px 0;
}
.contact{
	border:1px solid #FFF;
	padding:10px;
	color: #FFF;
	border-radius: 5px;
	font-size: 14pt;
	margin-top: 10px;
	display: block;
	width: 150px;
	text-align: center;
}
.contact:hover{
	text-decoration: none;
	color:#FFF;
}
.input-ok{
	width: 78%;
	float: left;
	display: block;
	padding: 21px 10px;
	margin-top: 15px;
}
.ok{
	background:#000;
	padding:11px 20px 11px;
	border-radius: 0 5px 5px 0;
	float: left;
	display: block;
	position: relative;
	left: -20px;
	margin-top: 15px;
	color:#FFF;
	border:1px solid #FFF;
	cursor: pointer;
}
.border-bottom{
	border-bottom: 1px solid #eee;
	width: 100%;
	clear: left;
	padding-top: 20px;
	margin: 0px 0 0px;
}
.list-whiter li a{
	color: #FFF;
	padding: 5px 0;
	display: block;
}
.footer{
	background: #FFF;
	width: 100%;
	float: left;
	color: #000;
	padding: 20px 0;
	font-size: 10pt;
	text-align: center;	
}
h1{
	clear: left;
	display: block;
	font-size: 24pt;
	font-weight: 600;
	color: #000;
	padding-top: 30px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 12px;
    margin-bottom: 25px;
}
.contato ul{
	margin:0;
	padding: 0;
}
.contato ul li{
	list-style: none;
	margin:5px 0;
}
.contato ul li a{
	color: #000;
}
.contato-form label{
	margin:0;
	padding: 10px 0 0;
}
.box-solid,.box-solid-float{
	margin: 10px 0;
	text-align:center;
	border:1px solid #ccc;
	cursor: pointer;
	border-radius:5px;
}
.box-solid-float{
	height:250px;
}
.box-solid-float.select{
	box-shadow:2px 2px 2px #024e93
}
.box-solid:hover{
	border:1px solid #CCC;
	box-shadow:4px 4px 4px #999;
}
.box-solid a{
	text-decoration: none;
	color: #000;
}
.box-solid img{
	height:auto;
}
.box-solid h2,.box-solid-float h2{
	font-size: 12pt;
	margin: 0;
	padding: 10px 0 5px;
}
.box-solid:hover .btn-success{
	visibility: visible;
	background: #024e93;
	border:1px solid #CCC;
}
.box-solid a.btn-success{
	color: #FFF;
}
.box-solid .btn-success{
	margin:0 10px 10px;
	width: 90%;
	visibility: hidden;
}
.box-solid p,.box-solid-float p{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 11pt;
}
.promotion{
	background:url('../img/bg-depoimentos.jpg');
}
.promotion .row{
	color:#FFF;
	text-align:center;
	padding:100px 0;
}
.promotion h2{
	color:#FFF;
}
.class-mobile{
	display:block;
}
.class-desktop,#menu-mobile,#menu-mobiles{
	display:none;
}
.background-modal-menu{
	display:none;
}
.map a{
	color:#000;
}
.map a.select{
	color:#024e93;
	font-weight:600;
}
.galery{
	padding-top:50px;
	text-align:center;
}
.galery img{
	border-radius:5px;
	height:auto;
}
.thumps{
	margin:10px;
	text-align:left;
}
.thumps img{
	width: 110px;
    height: 90px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0 4px;
    border:4px solid #FFF;
}
.thumps .select{
	border:4px solid #024e93;
}
.pdt-description h2{
	margin-top:25px;
	font-size:20pt;
	font-weight:100;
}
.pdt-description .cod{
	font-weight:900;
}
.pdt-description p{
	clear:left;
	margin-top: 20px;
}
.btn-button{
	margin-top:50px;
}
.btn-button span{
	display: block;
	margin-top:15px;
}
.btn-orcamento{
	width: 100%;
	background:#024e93;
	color:#FFF;
}
.btn-orcamento:hover{
	background:#000;
	color: #024e93
}
.btn-orc-mob{
	display: none;
}
.category-left ul{
	padding:0;
	margin:0;
}
.category-left ul li{
	list-style:none;
}
.category-left ul li a{
	color:#000;
	padding:5px 0;
	display:block;
	font-size:10pt;
}
.select-mob{
	display:none;
}
.padding-mobile-right{
	border-left:1px solid #CCC;
}
.modal-product{
	background-color:rgba(0,0,0,0.9);
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
}
.sub-modal-product{
	width:300px;
	margin:20% auto;
	text-align:center;
}
.sub-modal-product p{
	color:#FFF;
	text-align:center;
}
@media only screen and (max-width:1200px) {
	.nav-float li a {
	    padding: 15px 5px 12px;
    	font-size: 8pt;
	}
}
@media only screen and (max-width:1000px) {
	.h3, h3 {
	    font-size: 16px;
	}
	h2 {
    	padding: 30px 1px 10px;
    	font-size: 16pt;
    	color:#024e93;
	}
	.btn-orc-mob{
		display:block;
		margin-top:20px;
		position:relative;
		z-index:9999;
	}
	.header-fix img{
		width:80px;
	}
	.description-mob,.left-contact{
		display:none;
	}
	.description h3{
		display:none;
	}
	.descmob{
		padding-top: 20px;
		clear:left;
	}	
	.pdt-description h2{
		font-size: 15pt;
		margin:0;
	}
	.logo-float {
	    text-align: left;
	    padding: 5px 10px;
	}
	.mainHeaderFloat{
		text-align:left;
	}
	.mainHeaderFloat img{
		width:auto;
	}
	.header-top,.header-nav{
		display:none;
	}
	.class-desktop{
		display:block;
	}
	.banner-pins{
		width:100%;
	}
	.section-title {
		margin:15px 0 0;
		font-size: 28px;
	}
	.section-title:before, .section-title:after{
	    background: transparent;
	}
	.class-mobile,.map{
		display:none;
	}
	.workshop{
		padding:0;
	}
	.box-solid a.btn-success{
		display:none;
	}
	.box-solid h2, .box-solid-float h2 {
	    font-size: 11pt;
	 }
	.box-solid p, .box-solid-float p {
	    font-size: 10pt;
	}
	.promotion h2{
	   font-size: 12pt;
	   padding:0;
	}
	.promotion p{
		width: 100%;
		text-align:center;
		padding: 0 10px;
	}
	.promotion .row{
		padding:30px 0 20px;
	}
	.phone,.text-footer{
		font-size:9pt;
		word-wrap:break-word;
	}
	.b2tex img{
		margin-bottom:10px;
	}
	#menu-mobile{
		    display: block;
    position: absolute;
    z-index: 9999;
    background: #FFF;
    color: #004e93;
    padding: 10px;
    top: 2px;
    right: 25px;
    font-size: 25pt;
	}
	#menu-mobiles{
		display: block;
		position: absolute;
		z-index: 9999;
		background: #FFF;
		padding: 10px;
		top: -2px;
		right: 25px;
		/*left: -306px;*/
		font-size: 19pt;
		color: #004e93;
	}
	.background-nav-mob{
		background:#FFF;
		width:250px;
		padding:0;
		position:fixed;
		z-index:9999;
		top:0;
		display:none;
		height:100%;
	}
	ul.nav-mob{
		padding:0;
		margin:0
	}
	.nav-mob li:nth-child(1){
		background-color:#006cb0;
		color:#FFF;
		padding:10px;
	}
	.nav-mob li{
		list-style:none;
		display:block;
		padding:0;
		margin:0
	}
	.nav-mob li a{
		padding:5px 12px;
		color:#000;
		font-size:12pt;
		display:block;
		width:100%;
		border-bottom:1px solid #CCC
	}	
	.background-modal-menu{
		width:100%;
		height:100%;
		background:rgba(0,0,0,0.9);
		position:fixed;
		z-index:9999;
		top: 0;
		display: none;
	}
	.mainHeaderFloat {
    	box-shadow: 2px 2px 5px #333;
	}
	header {
    	border-bottom: 1px solid #000;
    }
    .padding-mob{
    	padding:0 10px;
    }
    .padding-mobile{
    	padding:0;
    }
   .padding-mobile-right{
		border:none;
		padding:0;
		margin:0;
	}
   	.section-title{
    	margin-left:13px;
    }
    .category-left{
    	display:none;
    }
    .select-mob{
    	display:block;
    	margin:0 0 14px 0;
    	width:92%;
    }
    .thumps img {
	    display:none;
	}
	.header-nav .row,.header-fix .row{
		margin:0;
	}
	.phone-flutuane{
		display:none;
	}	
}